/*	Website Upgrade By Obtain IT Limited
	 29 May 2016
*/
.menu-wrapper {
	z-index: 999;
	position: absolute;
	top: 110px;
	}
.menubut, .backtop { display: none;}

@media screen and (max-width: 999px) {
	img {
		max-width: 100%;
    float: none;
    margin: 2vh auto;
}
  ul {
		list-style-type: none;
		padding: 0;
		line-height: 30px;
		}
	.header-actual, .header-left, .header-right, .menu, .menu-wrapper, .contact-info, .slideshow-actual, .image-menu, .footer-actual, .body-left, .body-right {
		width:100%;
		float: none;
		text-align: center;
	}
	.body-actual {
		width: 92%;
		padding: 0 4%;
		text-align: center;
	}
	#header-wrapper {
		padding: 0;
		height: auto;
	}
	.menu-wrapper {
		position: relative;
    top: auto;
    display: inline-block;
    background: #2577BC;
    border-bottom: 8px solid #205E90;
		padding: 2vh 0;
}
  #header-wrapper .logo img {
		padding: 5vh 0 0;
    width: 80%;
    max-width: 440px;
}
	#slideshow-wrapper {
		height: auto;
    background: none;
    box-shadow: none;
 }
 .header-right {
	 margin: 2vh 0 4vh;
}
 .menubut {
	 display: block;
	 color: #fff;
	 font-size: 25px;
}
.menu ul {
	float: none;
}
.menu li {
	float: none;
	width: 100%;
	margin: 0;
	height: auto;
	line-height: inherit;
}
.menu a {
	border-radius: 0;
	height: auto;
	width: 100%;
	height: 0;
	line-height: 45px;
	border: none;
	background: none;
	letter-spacing: 1px;
	overflow: hidden;
	transition: 0.3s;
}
.menu-expand .menu a {
	height: 45px;
}
.menu-expand .menubut i {
	transition: 0.3s;
}
.menu-expand .menubut i {
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
}
.image-box {
	float: none;
	margin: 5vh auto 0;
	height: auto;
	width: auto;
}
.image-box h2 { margin: 2vh 0;}
.image-box img, .image-box p, .flexslider .slides img { margin: 0;}
.image-box a { display: inline-block;}
.image-menu {
	height: auto;
	margin: 8vh 0 7vh;
}
#footer-wrapper {
	height: auto;
	padding: 3vh 2% 5vh;
	width: 96%;
}
.footer-actual h2 { margin: 0 0 1vh;}
.footer-actual p { margin: 0;}
.backtop {
	display: block;
	width: 100%;
	background: #2577BC;
	color: #fff;
	padding: 2vh 0;
	text-align: center;
	font-size: 40px;
}
.servicesimage { float: none; width: 100%;}
.body-left { padding: 0;}
.body-right { padding: 1vh 0 10vh;}
.sidebar { padding: 0;}
.sidebar iframe { border: none;}
.image-box img { border-radius: 5px;}
}
